import { Component } from "peura-ui";

const promptTemplate = `<div class="ListPage_Prompt"><div>{text}</div></div>`;

export default class PromptUI extends Component {
	constructor(text: string) {
		super(promptTemplate, { text });
	}
}